@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');

html {
    font-family: 'Raleway', sans-serif;
}

h1 {
    background-color: rgb(206, 206, 206);
    font-size: 150%;
}

nav {
    background-color: gray;
}

nav ul li {
    list-style: none;
}

a {
    text-decoration: none;
    color: aliceblue;
}

a:hover {
    background-color: rgb(92, 92, 92);
}

h2 {
    font-variant: small-caps;
}

section {
    border-style: dotted;
    border-left-style: solid;
    border-width: 1px;
    border-left-width: 3px;
    border-color: green;
    margin: 10px;
}

h3 {
    size: 20%;
    padding: 10px;
}

img {
    border-style: dashed;
    padding: 5px;
    border-width: 1px;
    border-radius: 40px;
    border-top-right-radius: 75px;
    border-bottom-left-radius: 75px;
    size: 50px;
    margin: 10px;
    float:right;
}

li span {
    color: rgb(93, 199, 67);
    font-style: italic;
}

.info ul li {
    list-style-type: circle;
}

div.education:not(:last-child),
div.experience:not(:last-child) {
    border-bottom: dotted;
    border-color: green;
    border-width:  2px;
    margin: 10px;
    padding: 10px;
    text-decoration-color: green;
}

div.experience:nth-last-of-type(1), 
div.education:nth-last-of-type(1) {
    margin:10px;
    padding:10px;
}

span.experience-date,
span.education-date{
    font-weight: bold;
}

span.experience-position,
span.education-label {
    color: green;
}

span.education-city,
span.experience-city{
    font-style: italic;
}

div.education span,
div.experience span{
    padding: 20px;
}

h3+div div {
    width: 35%;
    height: 20px;
    position: relative;
    left: 150px;
    bottom: 20px;
}

h3 + div+div div {
    width: 12%;
    height: 20px;
    position: relative;
    left: 150px;
    bottom: 20px;
}

h3 + div + div+ div div{
    width: 2%;
    height: 20px;
    position: relative;
    left: 150px;
    bottom: 20px;

}

div.competence-level {
    background-color: green;
}

